a {
    text-decoration:none;
}
.feimage {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width:100%;
    height:100%;
}
.feimage.contain {
    background-size: contain;
}
.feimage.repeat {
    background-repeat:repeat;
}
nav ul {
    list-style-type: none;
    padding:0;
    margin:0;
}
nav>ul>li {
    display:inline-block;
}
nav>ul>li>a {
    display:block;
    padding:2px 8px;
    text-decoration:none;
    white-space:nowrap;
    user-select:none;
}
nav>ul>li>ul {
    display:none;
}
nav>ul>li:hover>ul {
    display:block;
    position:absolute;
}

.feimage-contain {
    background-size:contain;
}
.feimage-cover {
    background-size:cover;
}
.quote-icon {
    margin-right:8px;
}
.text-justify {
    text-align:justify;
}